@charset "utf-8";
/* CSS Document */

/* Global */
/* Global */
body {margin: 0px; font-family: "brandon-grotesque"; font-size: 16px; color:#16284c;}
body {margin:0px;}

/* Clear */
.clear {clear:both;}

/* Text */
.caps {text-transform:uppercase;}
.bold {font-weight:bold;}
.center{text-align:center;}
.text_22 {font-size:22px;}
.text_28 {font-size:28px;}
.text_48 {font-size:48px;}
.text_40 {font-size:40px;}
.text_36 {font-size:36px;}
.text_18 {font-size:18px;}
.text_16 {font-size:16px;}
.text_14 {font-size:14px;}
.text_13 {font-size:13px;}
.text_12 {font-size:12px;}
.text_11 {font-size:11px;}
.text_10 {font-size:10px;}
.color_white {color:#ffffff;}
.color_orange {color:#ff6d2c;}
.color_green {color:#96a81e;}
.color_blue {color:#196eb7;}
.color_navy {color:#16284c;}
.font_bebas {font-family: "bebas-neue";}

/* Links */
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

/* Floats */
.float_lt {float:left;}
.float_rt {float:right;}

/* DIV's */
.header {
	background-image: url(../images/V1WebHorizontal.png);
	background-position: center;
	height: 700px;
	background-position: center;
	background-repeat: no-repeat;
	
}

.graphic {
	/* [disabled]background-image: url url(../images/V1Web.png); */
	background-position: center;
	background-repeat: no-repeat;
	width: 50%;
	float: left;
}

.form {
	background-image: url url(../images/V1Web.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 50%;
	float: left;
	height: 2400px;
}


.graphic_content {
	height: 900px;
	background-image: url(../images/V2.png);
	background-repeat: no-repeat;
	width: 100%;
}

.title {width:80%; margin:auto; font-size:36px;}
.footer {
	height: auto;
	/* [disabled]background-image: url(../images/Header_BKG.jpg); */
	background-position: center;
	background-color: #97aa3a;
}
.content {
	width: 100%;
	margin: auto;
}
.logos{
	text-align: center;
	/* [disabled]display: inline-block; */
	margin-left: auto;
	margin-right: auto;
}
.line_black {background-color:#000; height:8px;}

/* Form Styles */


/* Logo */


/* Buttons */


/* #Media Queries
================================================== */
	
	/* Smaller than standard 960 (devices and browsers)
	@media only screen and (max-width: 959px) {
	
	}*/
	
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	
	.div_80 {width:80%; margin:auto;}
	.header_content {
	height: 400px;
	/* [disabled]background-image: url(../images/V1.png); */
	background-repeat: no-repeat;
	background-position: center;
}
	}
	
	
	
	
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
	.div_80 {width:80%; margin:auto;}
	.header { height:300px; background-image:url(../images/Header_BKG.jpg); background-position:center;}
	.header_content { height:300px; background-image:url(../images/600.png); background-repeat:no-repeat; background-position:center;}
	}
	



	
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.div_80 {width:80%; margin:auto; font-size:16px;}
	.title {width:80%; margin:auto; font-size:22px;}
	.header { height:250px; background-image:url(../images/Header_BKG.jpg); background-position:center;}
	.header_content { height:250px; background-image:url(../images/400.png); background-repeat:no-repeat; background-position:center;}
	
	}
